@import url(common.css);

body{background:#2E2D33;}

/*newsletter*/
#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:949px;}

#center_01{margin-top:23px;height:9px;background:url(img/photography/center_01_bg.gif);}

#center_02{background:url(img/photography/center_02_bg.gif) right;}

#center_02_left{float:left;width:216px;background:url(img/photography/center_02_left_bg.gif);}
#logo{margin-left:14px;}
#center_02_left .module_title{margin-top:10px;margin-left:6px;width:162px;height:33px;background:url(img/photography/center_02_left_title.gif);}
#center_02_left .module_title p{float:left;width:162px;line-height:33px;text-align:center;font-size:14px;color:#FFF;}
#center_02_left .module_title select{float:left;margin-top:6px;margin-left:6px; width:80px;display:inline;}
#center_02_left .module_body{margin-left:7px;width:161px;height:422px;background:#000 url(img/photography/center_02_left_bottom.gif) bottom no-repeat;}
.ltbody{margin-top:26px;width:125px;height:107px;color:#898989;background:url(img/photography/center_02_left_tbody.gif);}
.ltbody a{color:#898989;}
#center_02_left_bottom{width:188px;height:8px;line-height:8px;background:url(img/photography/end_center_02_left_bottom.gif);}

#center_02_right{float:left;width:733px;}
#mainmenu{float:left;margin-top:20px;margin-left:15px;height:22px;display:inline;overflow:hidden;}
#mainmenu ul{margin:0;padding:0;}
#mainmenu ul li{float:left;line-height:22px;list-style-type:none;text-align:center;}
#mainmenu ul li.left{background:none;}
#mainmenu ul li.menu_split{width:25px;height:21px;background:url(img/photography/menu_split.gif);}
#mainmenu ul li a{display:block;text-decoration:none;font-size:14px;color:#010101;white-space:nowrap;}
#mainmenu ul li a:hover,
#mainmenu ul li a.sel{color:#FC4800;}
#mainmenu ul li.left a:hover,
#mainmenu ul li.left a.sel{}

#center_02_right_top{margin-top:12px;margin-left:0px;width:726px;height:8px;background:url(img/photography/center_02_right_top.gif);overflow:hidden;}

#center_02_right_mid{margin-left:0px;width:726px;background:#000;color:#ACA9A9;text-align:center;overflow:hidden;}
.page{float:right;margin-top:18px;margin-right:20px;display:inline;}
.page p{float:left;line-height:18px;color:#ACA9A9;}
.page p a{color:#ACA9A9;}

.page .pps{float:left;margin-left:20px;width:79px;height:18px;display:inline;background:url(img/photography/end_pps.gif);}
.page .pps a{}
.page .pps a:hover{text-decoration:none;}

#center_02_right_mid img{background:#101010 none repeat scroll 0%;border:1px solid #474747;padding:6px;}
#center_02_right_mid #alt{float:left;margin:20px 0 0 20px;width:680px;display:inline;}

#center_02_right_bottom{margin-left:0px;width:726px;height:8px;background:url(img/photography/center_02_right_bottom.gif);overflow:hidden;}

#center_03{height:8px;background:url(img/photography/end_center_03_bg.gif);}

/*footer*/
#footer{width:726px;}
#footer .block{width:726px;/*color:#5F5F5F;*/background:#000;}
#footer .block img{background:none;border:0;padding:0;}
